@media screen and (max-height: 640px) {
    .container.container-single{
        padding-top: 3px !important;
    }
}
#gamebox {
    text-align: center;
    padding: 10px;
    background-color: #161c1c;
    border: 2px solid #313131;
    /*width: 550px;
    height: 600px;*/
    width: 750px;
    height: 440px;
    position: relative;
}
.grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    /*gap: 100px 55px;*/
    gap: 60px 55px;
    align-items: center;
    justify-items: center;
    margin-top: 30px;
}
.triangle {
    width: 0;
    height: 0;
    border-style: solid;
    cursor: pointer;
    transition: transform 0.3s ease;
}
.highlighted {
    border-color: red; 
}
/* Basic triangle shape */
.triangle {
    width: 0;
    height: 0;
    border-left: 27px solid transparent;
    border-right: 63px solid transparent;
    border-bottom: 90px solid cornflowerblue; 
    transform-origin: center;
}
#game-header{
    width: 100%;
    height: 40px;
    font-size: 24px;
    color: #fff;
    position: relative;
}
#score{
    float: left;
    width: 150px;
    text-align: left;
}
#time{
    float: right;
    /*width: 150px;*/
    width: 160px;
    text-align: left;
}
#scorev, #timer {
    color: red;
    font-weight: bold;
}
#timer{
    position: absolute;
    /*left: 480px;*/
    left: 675px;
}
#gameover{
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(22, 28, 28, 0.95);
}
#gameover p.msg {
    font-family: Arial;
    font-size: 36px;
    color: grey;
    margin: 0 auto;
    /*margin-top: 230px;*/
    margin-top: 150px;
}
#restart {
    display: block;
    margin: 36px auto;
    width: 120px;
    padding: 6px;
    background-color: #00BB00;
    font-family: Arial;
    font-size: 24px;
    color: red;
    border-radius: 10px;
    text-decoration: none;
    cursor: pointer;
}
#restart:hover {
    background-color: #9f8b77;
}
